<?php
$z[0]=Array("field","李虹娟,重庆方言剧,重庆方言,生",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","重庆方言剧生活麻辣烫演员：麻辣明星李虹娟。姓名：李虹娟 身高：164 cm 体重：50KG 毕业院校：四川外语学院 特长：表演、唱歌、主持 代表作品： 出演了电视连续",72,266);
$z[1][4]['name']="description";
$z[2]=Array("field","重庆方言剧生活麻辣烫演员：麻辣明星李虹娟",268,346);
$z[2][4]['name']="title";
$z[3]=Array("field","",348,387);
$z[3][4]['name']="writer";
$z[4]=Array("field","",389,428);
$z[4][4]['name']="source";
$z[5]=Array("field","<p>\r\n	重庆方言剧生活麻辣烫演员：麻辣明星李虹娟。</p>\r\n<img alt=\"重庆方言剧生活麻辣烫演员：麻辣明星李虹娟\" src=\"/uploads/allimg/c140422/13b1M024324Z-2KB.jpg\" title=\"重庆方言剧生活麻辣烫演员：麻辣明星李虹娟\" vspace=\"5\" /><br />\r\n&nbsp;<br />\r\n<span>姓名：李虹娟<br />\r\n身高：164 cm<br />\r\n体重：50KG<br />\r\n毕业院校：四川外语学院<br />\r\n特长：表演、唱歌、主持</span><br />\r\n重庆方言剧生活麻辣烫演员：麻辣明星李虹娟<span>代表作品：<br />\r\n出演了电视连续剧《川西剿匪记》《年年有余》《母爱无悔》</span><br />\r\n，，，\r\n      \r\n</br>",430,993);
$z[5][4]['name']="body";
$z[6]=Array("field","",995,1035);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","/uploads/allimg/c140422/13b1M024324Z-2KB_lit.jpg",1037,1124);
$z[7][4]['name']="litpic";

?>